@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }


img, iframe{
  border:0;
  max-width:100%;
}
img{
  max-width:100%;
	height:auto;
}
ul, ol {
	margin: 0 0 1em 1.7em;
	padding-left: 0;
}
li{
  line-height:inherit;
}
#content{
	padding-top:30px;
	padding-bottom:100px;
}
#top{
	background-color:#fff;
	padding-top:15px;
	padding-bottom:15px;
}
#header{
	background-color:#000092;/*#B8B8CC;#3C3A2F;#FC0;*/
}
#breadcrumbs{
	font-size: 13px;
	padding:6px 0;
}
#page-sidebar h3:first-of-type{
	line-height: 60px;
	margin-bottom: 40px;
	margin-top: 0;
}
.header-image{
	width:100%;
	height:auto;
}
#totop{
	text-decoration: none;
	display: none;
	position:fixed;
	right:0px;
	bottom:90px;
	padding:0.3em;
	color:#fff;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	background-color:rgba(0,0,0,0.8);
	z-index: 1000;
}
#totop:hover {
	background-color:rgba(0,0,0,0.9);
}

footer{
}
#footer1{
	font-size: 15px;
}
#footer1 h3{
	margin-top:0;
}
#footer2{
	font-size: 15px;
}
#footer2 .social-links a{
	color:#fff;
}